/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.1
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

p {
    font-family: NeueEinstellung, sans-serif;
    font-style: normal;
    font-weight: 400;	
}

html, .row {
	max-width: 2500px;
	margin: auto;
}

#masthead.site-header {
	max-width: 2500px;
}

#html5-watermark {
	left: -9999px !important;
}

.site-license {
	text-align: center;
	padding-bottom: 20px;
}

.site-license a {
	text-decoration: underline;
}

.footer-navigation-wrapper ul {
    margin-bottom: 14px;	
}

.footer_socials_wrapper {
	margin: 34px;
}

.btn {
    border: 1px solid #f5f5f5;
    color: #f5f5f5;
    padding: 15px 35px;
    display: inline-block;
    margin-top: 20px;
}

.btn:hover {
	color: #fff;
	text-decoration: underline;
}

.darkbtn {
    border: 1px solid #333;
    color: #333;
    padding: 15px 35px;
    display: inline-block;
    margin-top: 20px;
}

.darkbtn:hover {
	color: #333;
	text-decoration: underline;
}

#page_wrapper.transparent_header .site-header {
    background: #fff;
}

body.archive #products-grid li {
	text-align: center;
}

.woocommerce .products ul h3, .woocommerce ul.products h3, .woocommerce-page .products ul h3, .woocommerce-page ul.products h3 {
	padding: 17px 35px 0;
}
.single .entry-title .page-title, .page-title {
	font-weight: 100;
}

.content-area {
    padding: 140px 0 0 0;
}

#banner {
	min-height: 100vh !important;
}

.product_navigation {
	display: none;
}

#products-grid .column {
	text-align: center !important;
}

.single-product .large-centered {
	border-bottom: 1px solid #e1e1e1;
}

.products .out_of_stock_badge_loop {
	top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%);
        -ms-transform: translate(-50%);
            transform: translate(-50%);
}

.menu-main-navigation {
	line-height: 70px !important;
}

.home .menu-main-navigation {
	line-height: 80px !important;
}

.home .tools_button_icon i {
	font-size: 16px !important;
	line-height: 85px !important;
}

.home .shopping_bag_items_number {
	font-size: 14px !important;
	line-height: 100px !important;
}

.sticky .menu-main-navigation {
	line-height: 15px !important;
}

.home .sticky .tools_button_icon i {
	line-height: 20px !important;
}

.home .sticky .shopping_bag_items_number {
	line-height: 36px !important;
}

label {
	text-transform: none;
}

.woocommerce-notices-wrapper {
	font-weight: 700;
}

.half-content .wpb_wrapper {
	max-width: 800px;
}

.products a.button {
	text-align: center;
}

.woocommerce ul.products-grid li {
    padding-bottom: 50px;
}

.catalog-ordering {
	display: none;
}

#select2-age-container {
	font-size: 14px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	right: 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
	display: none !important;
}

/* ---- Age Verify Layer ---- */

#av-overlay {
    position: relative;
    top: 50%;
    left: auto;
    width: 40%;
    height: auto;
    margin: auto;
    transform: translateY(-50%);
}

#av-overlay h1 {
	margin: 0;
}

#av-overlay h1:before {
    content: " ";
    display: block;
    background-image: url(img/ac-age-logo.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    width: 100px;
    height: 100px;
    margin: auto;
}

#av-overlay p {
	margin-bottom: 0;
	text-align: center;
	padding: 20px 20px 0;
	font-size: 20px;
	max-width: 500px;
	margin: auto;
}

#av-overlay .submit label {
	display: none;
}

#av-overlay-wrap {
    background: rgba(0,0,0,0.95) !important;
}

#av-overlay-wrap input {
	cursor: pointer !important;
}

.half-image > .vc_column-inner {
	background-position: center top !important;
}

.half-image.bottle > .vc_column-inner {
	background-position: center !important;
}


.content-block .wpb_text_column {
	max-width: 800px;
}

video{
	visibility: visible !important;
	object-fit: cover !important;
}


/* -------------------------- */

/* ---- Responsive Styling ---- */

@media all and (max-width: 1440px) {
	
	.menu-main-navigation {
		line-height: 70px !important;
	}
	
}

@media all and (max-width: 768px) {

	#av-overlay {
		width: 100%;
	}
	
	.half-image .wpb_wrapper > .vc_empty_space {
		height: 550px !important;
	}
	
	h2, .woocommerce h2, .woocommerce-page h2 {
		font-size: 30px !important;
	}
	
	.half-image .wpb_wrapper h2 br {
		display: none;
	}
	
	.video-background video {
		display: none;
	}
	
	.banner {
		min-height: 0 !important;
	}
	
	.section-video .video-background {
	    height: auto;
	    background-position: 50% 0px;
	    position: relative;
	}
	
	.video-background .c-content {
		padding: 80px 0;
	}
	
	.video-background .c-content h1 {
		font-size: 58px !important;
		line-height: 72px !important;
	}
	
	.banner .container {
		height: auto;
	}
	
	.arrow-container {
		display: none;
	}
	
	.home .entry-content {
		margin-top: 14px;
	}
	
	.home .tools_button_icon i {
	    line-height: 25px !important;
	}
	
	.home .shopping_bag_items_number {
	    line-height: 40px !important;
	}
	
	.hide-for-medium {
	    display: block !important;
	}
	
	.off-canvas .menu-close {
		text-align: left;
	    padding: 12px 22px 12px 32px;
	}
	
	.half-image > .vc_column-inner {
		background-position: center top !important;
	}
	
	.half-content > .vc_column-inner {
		padding-top: 50px !important
	}
	
	.mob {
		display: none;
	}
	
	#products-grid.products li img {
		max-height: 300px;
		width: auto;
	}
	
	.products a.button {
		font-weight: bold;
		text-decoration: underline;
		margin-top: 10px !important;
	}
	
	.product_layout_classic .mobile_gallery_thumbs {
		display: none;
	}
	
}

@media all and (max-width: 767px) {
	
	.product_layout_classic .product:not(.product-type-grouped) .product_content_wrapper .product_infos form.cart .quantity.custom input, .product_layout_classic .product:not(.product-type-grouped) .product_content_wrapper .product_infos form.cart .quantity.custom .minus-btn i, .product_layout_classic .product:not(.product-type-grouped) .product_content_wrapper .product_infos form.cart .quantity.custom .plus-btn i {
	    color: #4f637c!important;
	}
	
	.full-width-page .row {
	    padding-left: 20px !important;
	    padding-right: 20px !important;
	}
	
}

@media only screen and (max-width: 767px) {
	
	.product_layout_classic .product:not(.product-type-grouped) .product_content_wrapper .product_infos form.cart {
	    background: transparent !important;
	}
	
}

@media all and (max-width: 641px) {
	
		
	.home .entry-content {
		margin-top: 0px;
	}
	
}

@media all and (max-width: 600px) {
	
	.video-background .c-content h1 {
	    font-size: 35px !important;
	    line-height: 42px !important;
	    text-align: center !important;
	}	
	
}


/* ---- Responsive Styling End ---- */

/****************************************************************/
/****************************************************************/
/****************************************************************/